/* Brocas para Vidros */

* {
	margin: 0;
	padding: 0;
}

html {
	background: url(imagens/bg.jpg) repeat-y;
}

body {
	margin: 0 auto;
	text-align: center;
	
	background: url(imagens/bg_geral.jpg) no-repeat top;
}


.bg_geral {
	background: url(imagens/bg_rodape.jpg) repeat-x bottom;
		
}

.corpo {
	margin: 0 auto;
	text-align: center;
	
	width: 750px;
}

/* Topo */

.topo {
	margin: 0 auto;
	text-align: center;
	
	width: 750px;
}

.menu {
	margin: 0 auto;
	text-align: center;
	
	width: 750px;
}

.flash {
	margin: 0 auto;
	text-align: center;
	
	width: 750px;
}

/* Home */

.produtos_home_eng {
	background: url(imagens/bg_produtos_eng.jpg) no-repeat;
	width: 451px;
	height: 178px;
}

.produtos_home_eng div {
	float: left;
	text-align: justify;
	margin: 30px 0 0 5px;
	width: 140px;
}

.produtos_home_eng h1 {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	
	line-height: 16px;
}

.produtos_home_eng p {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	
	line-height: 12px;
	padding: 0 6px 0 0;
}

.lateral_home_eng {
	background: url(imagens/bg_lateral_home_eng.jpg) no-repeat;
	text-align: left;
	width: 299px;
	height: 311px;
}

.lateral_home_eng .sobre_eng {
	margin: 20px 0 28px 10px;
	width: 270px;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.lateral_home_eng .sobre_eng a {
	font-family: Verdana;
	font-size: 9px;
	font-weight: bold;
	color: #E02125;
	text-decoration: none;
}

.lateral_home_eng .sobre_eng a:hover {
	text-decoration: underline;
}

.lateral_home_eng .diferenciais_eng {
	background: url(imagens/chamada_diferenciais_eng.jpg) no-repeat;
	margin: 40px 0 0 10px;
	width: 270px;
	height: 109px;
	text-align: center;
}

.lateral_home_eng .diferenciais_eng h1 {
	padding: 25px 0 0 0px;
	
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #1F529D;
	text-decoration: none;
}

.lateral_home_eng .diferenciais_eng p {
	padding: 5px 6px 0 10px;
	text-align: justify;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.lateral_home_eng .diferenciais_eng a {
	float: right;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.chamadas_home_eng {
	background: url(imagens/bg_chamadas_home_eng.jpg) no-repeat;
	width: 451px;
	height: 130px;
}

.chamadas_home_eng div {
	float: left;
	text-align: justify;
	margin: 30px 0 0 15px;
	width: 200px;
}

.chamadas_home_eng p {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	
	padding: 0 6px 0 0;
}

.chamadas_home_eng a {
	font-family: Verdana;
	font-size: 9px;
	font-weight: bold;
	color: #E02125;
	text-decoration: none;
}

.chamadas_home_eng a:hover {
	text-decoration: underline;
}

/* Interna Sobre */

.historico_eng {
	background: url(imagens/bg_sobre_eng.jpg) no-repeat;
	width: 451px;
	height: 421px;
	
	text-align: right;
}

.historico_eng div {
	margin: 65px 10px 0 100px;
}

.historico_eng p {
	text-align: center;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.historico_eng div .tipo{
	margin: 0 0 0 120px;
	text-align: left;
}

.historico_eng div .tipo p {
	text-align: left;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #336666;
}

.historico_eng .inferior {
	margin: 10px 10px 0 20px;
}

.historico_eng .inferior p {
	text-align: center;
	padding-top: 10px;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #336666;
}

.quem_somos_eng {
	background: url(imagens/bg_quem_somos_eng.jpg) no-repeat;
	width: 289;
	height: 421px;
}

.quem_somos_eng .proxima {
	float: right;
	margin: 5px 110px 0 0;
}

.quem_somos_eng .anterior {
	float: left;
	margin: 5px 0 0 20px;
}

.quem_somos_eng p {
	text-align: justify;
	padding: 30px 35px 0 15px;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #336666;
}

.quem_somos_eng span {
	text-align: left;
	padding: 30px 0 0 -140px;
	
	font-family: Verdana;
	font-size: 8px;
	font-weight: normal;
	color: #336666;
}

.quem_somos_eng .text_esquerda {
	text-align: justify;
	padding: 15px 40px 0 20px;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #336666;
}

/* Interna Diferenciais */

.diferenciais_eng {
	background: url(imagens/bg_diferenciais_eng.jpg) no-repeat;
	width: 451px;
	height: 340px;
	
	text-align: right;
}

.diferenciais_eng div {
	margin: 80px 10px 0 86px;
}

.diferenciais_eng p {
	text-align: center;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.diferenciais_eng ul {
	padding-left:30px;
	/*margin: 20px 0 0 30px;
	_margin: 5px 0 0 30px;
	*margin: 5px 0 0 30px;*/
	text-align: left;
}

.diferenciais_eng li {
	margin-top: 5px;
	_margin-top: 0;
	*margin-top: 0;
	text-align: justify;
		
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #993333;
	line-height:15px;
}
.diferenciais_eng span {
	margin: 10px 0 0 20px;
	float: left;
	text-align: left;
	
	font-family: Verdana;
	font-size: 8px;
	font-weight: bold;
	color: #909090;
}

.mais_diferenciais_eng {
	background: url(imagens/bg_mais_diferenciais_eng.jpg) no-repeat;
	width: 299px;
	height: 340px;
}

.mais_diferenciais_eng div {
	margin-top: 100px;
}

.mais_diferenciais_eng p {
	text-align: justify;
	padding: 15px 35px 0 60px;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #336666;
}

.mais_diferenciais_eng a {
	font-family: Verdana;
	font-size: 9px;
	font-weight: bold;
	color: #E02125;
	text-decoration: none;
}

.mais_diferenciais_eng a:hover {
	text-decoration: underline;
}

/* Interna Produtos */

.produtos_eng {
	background: url(imagens/bg_produtos_interna_eng.jpg) no-repeat;
	width: 451px;
	height: 311px;
	
	text-align: left;
}

.produtos_eng div {
	margin: 0 0 0 0;
}

.mais_produtos_eng {
	background: url(imagens/bg_mais_produtos_eng.jpg) no-repeat;
	width: 299px;
	height: 311px;
}

.mais_produtos_eng img {
	margin: 2px 0 0 12px;
}

/* Produtos - Brocas para Vidro */

.brocas_vidro_eng {
	background: url(imagens/bg_brocas_vidro_eng.jpg) no-repeat;
	width: 451px;
	height: 340px;
	
	text-align: right;
}

.brocas_vidro_eng div {
	margin: 55px 10px 0 100px;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #636363;
}

.brocas_vidro_eng h1 {
	padding: 20px 0 5px 5px;
	text-align: left;

	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #B32F2F;
}

.brocas_vidro_eng p {
	padding-left: 10px;
	text-align: left;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.produtos_fotos_eng {
	background: url(imagens/bg_produtos_fotos_eng.jpg) no-repeat;
	width: 299px;
	height: 340px;
}

.produtos_fotos_eng #fotos_eng {
	margin: 28px 0 15px 10px;
	_margin: 38px 0 15px 10px;
	*margin: 38px 0 15px 10px;
	width: 260px;
	height: 220px;
}

.produtos_fotos_eng #produtos_eng {
	margin: 12px 0 0 16px;
	width: 260px;
	height: 50px;
}

/* Produtos - Brocas Especiais */

.brocas_especiais_eng {
	background: url(imagens/bg_brocas_especiais_eng.jpg) no-repeat;
	width: 451px;
	height: 340px;
	
	text-align: right;
}

.brocas_especiais_eng div {
	margin: 50px 5px 0 100px;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #636363;
}

.brocas_especiais_eng h1 {
	padding: 10px 0 5px 5px;
	text-align: left;

	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #B32F2F;
}

.brocas_especiais_eng p {
	padding-left: 10px;
	text-align: left;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

/* Produtos - Escariadores */

.escariadores_eng {
	background: url(imagens/bg_escariadores_eng.jpg) no-repeat;
	width: 451px;
	height: 340px;
	
	text-align: right;
}

.escariadores_eng div {
	margin: 55px 5px 0 100px;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #636363;
}

.escariadores_eng h1 {
	padding: 10px 0 10px 40px;
	text-align: left;

	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #B32F2F;
}

.escariadores_eng p {
	padding-left: 10px;
	text-align: left;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

/* Qualidade e Tecnologia */

.qualidade_eng {
	background: url(imagens/bg_qualidade_eng.jpg) no-repeat;
	width: 451px;
	height: 311px;
	
	text-align: right;
}

.qualidade_eng div {
	margin: 55px 5px 0 100px;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #636363;
}

.qualidade_eng p {
	padding: 10px 0 5px 0;
	text-align: left;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.tecnologia_eng {
	background: url(imagens/bg_tecnologia_eng.jpg) no-repeat;
	width: 299px;
	height: 311px;
}

.tecnologia_eng div {
	margin: 30px 10px 5px 0;
	width: 265px;
	height: 200px;
}

.tecnologia_eng div p {
	padding: 0 5px 0 20px;
	text-align: justify;

	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}


.tecnologia_eng div img {
	float: right;
	margin-left: 10px;
}

/* Fale Conosco */

.fale_conosco_eng {
	background: url(imagens/bg_fale_conosco_eng.jpg) no-repeat;
	width: 451px;
	height: 311px;
	margin-left:40px;
	
	text-align: right;
}

.fale_conosco_eng div {
	margin: 40px 15px 0 95px;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #636363;
}

.fale_conosco_eng table p {
	text-align: righ;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.fale_conosco_eng input {
	border: 1px solid #BA5858;
	width: 180px;
}

.fale_conosco_eng select {
	border: 1px solid #BA5858;
	width: 182px;
}

.fale_conosco_eng textarea {
	border: 1px solid #BA5858;
	width: 180px;
	height: 80px;
}

.lateral_form_eng {
	background: url(imagens/bg_form_lateral_eng.jpg) no-repeat;
	width: 299px;
	height: 311px;
}

.lateral_form_eng div {
	margin: 30px 10px 5px 0;
	width: 265px;
	height: 200px;
}

.lateral_form_eng div p {
	padding: 15px 5px 0 20px;
	text-align: justify;

	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

/* Como Aquirir */

.como_adquirir_eng {
	background: url(imagens/bg_como_adquirir_eng.jpg) no-repeat;
	width: 451px;
	height: 311px;
	
	text-align: right;
}

.como_adquirir_eng div {
	margin: 50px 15px 0 130px;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #636363;
}

.como_adquirir_eng table p {
	text-align: righ;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.como_adquirir_eng input {
	border: 1px solid #BA5858;
	width: 180px;
}

.como_adquirir_eng select {
	border: 1px solid #BA5858;
	width: 182px;
}

.como_adquirir_eng textarea {
	border: 1px solid #BA5858;
	width: 180px;
	height: 80px;
}

/* Localização */

.localizacao_eng {
	background: url(imagens/bg_localizacao_eng.jpg) no-repeat;
	width: 451px;
	height: 311px;
	
	text-align: right;
}

.localizacao_eng img {
	margin: 45px 10px 0 0;
}

.bg_endereco_eng {
	background: url(imagens/bg_endereco.jpg) no-repeat;
	width: 299px;
	height: 311px;
}

.bg_endereco_eng div {
	margin: 30px 10px 80px 0;
	width: 265px;
}

.bg_endereco_eng div p {
	padding: 0 5px 0 12px;
	text-align: center;

	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

.bg_endereco_eng strong {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
}

.bg_endereco_eng span {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #BA5858;
}



/* Rodapé */

.menu_rodape {
	margin: 0 auto;
	text-align: center;
	
	background: url(imagens/bg_menu_rodape.jpg) repeat-x;
	width: 750px;
	height: 29px;
}

.menu_rodape div {
	padding-top: 5px;
}
 
.menu_rodape a {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #747474;
	text-decoration: none;
}

.menu_rodape a:hover {
	text-decoration: underline;
}

.rodape {
	margin: 0 auto;
	text-align: left;
	
	background: url(imagens/rodape.jpg) no-repeat;
	width: 750px;
	height: 70px;
}

.rodape address {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	
	padding: 10px 0 0 90px;
}

.eventos_eng {
	background: url(imagens/bg_eventos_eng.jpg) no-repeat;
	width: 451px;
	height: 340px;
	
	text-align: right;
}
.eventosp p {
      font-family: Verdana;
	  font-size: 12px;
	  text-align:center;
	  color: #bd5556;
}
.utilizacao_eng {
	background: url(imagens/bg_utilizacao_eng.jpg) no-repeat;
	width: 451px;
	height: 310px;
	
	text-align: right;
}

.utilizacao_eng div {
	margin: 55px 10px 0 100px;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #636363;
}

.utilizacao_eng h1 {
	padding: 20px 0 5px 5px;
	text-align: left;

	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #B32F2F;
}
.utilizacao_eng a {
	padding: 20px 0 5px 5px;
	text-align: left;

	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #B32F2F;
}

.utilizacao_eng p {
	padding-left: 10px;
	text-align: left;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.utilizacao_fotos_eng {
	background: url(imagens/bg_industria_eng.jpg) no-repeat;
	width: 299px;
	height: 310px;
}